Incompatible Data after upgrading to Firmware 1.5

  • 1
  • Problem
  • Updated 6 months ago
After upgrading to firmware 1.5. The strike pro module shown " Incompatible data" and none of the kits are playable. The first kit shown in the module is Big Bird Kit. I not sure whether the update has messed up the kit reference and thread.
Photo of DusunChong

DusunChong

  • 1 Post
  • 0 Reply Likes

Posted 6 months ago

  • 1

Be the first to post a reply!